Enable "destructive edit" warnings in Potlatch 2